/[gentoo-x86]/sys-auth/polkit/ChangeLog
Gentoo

Contents of /sys-auth/polkit/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1.121 - (show annotations) (download)
Fri Dec 21 15:00:39 2012 UTC (4 years, 9 months ago) by ssuominen
Branch: MAIN
Changes since 1.120: +5 -1 lines
old

(Portage version: 2.2.0_alpha149/cvs/Linux x86_64, signed Manifest commit with key 4868F14D)

1 # ChangeLog for sys-auth/polkit
2 # Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
3 # $Header: /var/cvsroot/gentoo-x86/sys-auth/polkit/ChangeLog,v 1.120 2012/12/21 14:59:13 ssuominen Exp $
4
5 21 Dec 2012; Samuli Suominen <ssuominen@gentoo.org> -polkit-0.108.ebuild,
6 -polkit-0.109.ebuild:
7 old
8
9 *polkit-0.109-r1 (21 Dec 2012)
10
11 21 Dec 2012; Samuli Suominen <ssuominen@gentoo.org> +polkit-0.109-r1.ebuild,
12 +files/polkit-0.109-XAUTHORITY-fallback.patch:
13 Backport XAUTHORITY fallback support from upstream git.
14
15 19 Dec 2012; Agostino Sarubbo <ago@gentoo.org> polkit-0.108.ebuild:
16 Add ~ia64, wrt bug #436668
17
18 *polkit-0.109 (19 Dec 2012)
19
20 19 Dec 2012; Samuli Suominen <ssuominen@gentoo.org> +polkit-0.109.ebuild:
21 Version bump. Fix PaX marking logic wrt #444446 by Maxim Kammerer
22
23 18 Dec 2012; Agostino Sarubbo <ago@gentoo.org> polkit-0.107-r1.ebuild:
24 Stable for ia64, wrt bug #436666
25
26 22 Nov 2012; Anthony G. Basile <blueness@gentoo.org> polkit-0.107-r1.ebuild:
27 stable arm, bug #436666
28
29 22 Nov 2012; Samuli Suominen <ssuominen@gentoo.org> -polkit-0.107.ebuild:
30 old
31
32 22 Nov 2012; Anthony G. Basile <blueness@gentoo.org> polkit-0.107-r1.ebuild:
33 stable ppc64, bug #436666
34
35 22 Nov 2012; Agostino Sarubbo <ago@gentoo.org> polkit-0.107-r1.ebuild:
36 Stable for x86, tested by Vincent Olivert Riera <peratu@carrosses.com>, wrt
37 bug #436666
38
39 21 Nov 2012; Anthony G. Basile <blueness@gentoo.org> polkit-0.107-r1.ebuild:
40 stable ppc, bug #436666, thanks peratu
41
42 19 Nov 2012; Samuli Suominen <ssuominen@gentoo.org> polkit-0.108.ebuild:
43 Link against -lgmodule-2.0 to prevent underlinking (backported from upstream,
44 but using sed to avoid eautoreconf) wrt #443798
45
46 *polkit-0.108 (18 Nov 2012)
47
48 18 Nov 2012; Samuli Suominen <ssuominen@gentoo.org> +polkit-0.108.ebuild:
49 Version bump.
50
51 28 Oct 2012; Naohiro Aota <naota@gentoo.org> polkit-0.104-r1.ebuild,
52 polkit-0.107-r1.ebuild, polkit-0.107.ebuild:
53 Drop ~x86-fbsd due to bug #439968.
54
55 15 Oct 2012; Jeroen Roovers <jer@gentoo.org> polkit-0.104-r1.ebuild,
56 polkit-0.107-r1.ebuild:
57 Drop HPPA keywording (bug #438368).
58
59 15 Oct 2012; Zac Medico <zmedico@gentoo.org> polkit-0.107-r1.ebuild:
60 Set QA_MULTILIB_PATHS for bug #424423.
61
62 09 Oct 2012; Jeroen Roovers <jer@gentoo.org> polkit-0.107-r1.ebuild:
63 Marked ~hppa (bug #436668).
64
65 08 Oct 2012; Samuli Suominen <ssuominen@gentoo.org> polkit-0.107-r1.ebuild:
66 Use pax-mark in src_compile() instead of src_install() for src_test() wrt
67 #423927 by "kensington" and "Nikoli". Punt bogus RESTRICT for multilib-strict
68 and emphatize it's an Portage issue instead of polkit issue in src_install()
69 message.
70
71 07 Oct 2012; Agostino Sarubbo <ago@gentoo.org> polkit-0.107-r1.ebuild:
72 Stable for amd64, wrt bug #436666
73
74 *polkit-0.107-r1 (20 Sep 2012)
75
76 20 Sep 2012; Samuli Suominen <ssuominen@gentoo.org> +polkit-0.107-r1.ebuild,
77 +files/polkit-0.107-fallback.patch:
78 Introduce upstream patch for falling back to uid 0 for authentication if list
79 of admin identities is empty.
80
81 13 Jul 2012; Samuli Suominen <ssuominen@gentoo.org> -polkit-0.105.ebuild,
82 -polkit-0.106-r7.ebuild:
83 old
84
85 *polkit-0.107 (13 Jul 2012)
86
87 13 Jul 2012; Samuli Suominen <ssuominen@gentoo.org> +polkit-0.107.ebuild:
88 Version bump.
89
90 07 Jul 2012; Samuli Suominen <ssuominen@gentoo.org> -polkit-0.106-r5.ebuild,
91 -polkit-0.106-r6.ebuild:
92 old
93
94 07 Jul 2012; Samuli Suominen <ssuominen@gentoo.org> polkit-0.106-r7.ebuild:
95 Remove USE="debug" because --enable/--disable-verbose-mode is no-op wrt
96 #391865 by Maksim Melnikau
97
98 *polkit-0.106-r7 (02 Jul 2012)
99
100 02 Jul 2012; Samuli Suominen <ssuominen@gentoo.org> +polkit-0.106-r7.ebuild:
101 RESTRICT="multilib-strict" since it's not compatible with the whole
102 /usr/libexec -> /usr/lib/$package migration wrt #424423. This will move
103 polkit-agent-helper-1 and polkitd back to /usr/lib/polkit-1.
104
105 *polkit-0.106-r6 (01 Jul 2012)
106
107 01 Jul 2012; Samuli Suominen <ssuominen@gentoo.org> +polkit-0.106-r6.ebuild:
108 Fix hardcoded path to "lib" in polkitagentsession.c for systems without the
109 /usr/lib to /usr/lib64 symlink.
110
111 30 Jun 2012; <swift@gentoo.org> polkit-0.104-r1.ebuild, polkit-0.105.ebuild,
112 polkit-0.106-r5.ebuild:
113 Adding dependency on SELinux policykit module if USE=selinux is set
114
115 27 Jun 2012; Samuli Suominen <ssuominen@gentoo.org> polkit-0.106-r5.ebuild:
116 pax-mark polkitd only when spidermonkey is built with JIT enabled and only
117 'm' instead of 'mr' when version is >= 1.8.7 (by using has_version check)
118
119 27 Jun 2012; Samuli Suominen <ssuominen@gentoo.org> -polkit-0.106-r2.ebuild,
120 -polkit-0.106-r3.ebuild, -polkit-0.106-r4.ebuild:
121 old
122
123 *polkit-0.106-r5 (27 Jun 2012)
124
125 27 Jun 2012; Samuli Suominen <ssuominen@gentoo.org> +polkit-0.106-r5.ebuild:
126 Revert entire unix-group:wheel experiment back to unix-user:0 because
127 PolicyKit agent(s) don't behave correctly with it wrt #423733 by Travis
128 Hansen. Revert system-local-login to system-auth for PAM errors wrt #423487
129 by Doug Goldstein.
130
131 *polkit-0.106-r4 (27 Jun 2012)
132
133 27 Jun 2012; Samuli Suominen <ssuominen@gentoo.org> +polkit-0.106-r4.ebuild:
134 Stop installing polkit-backend-1.pc because upstream changed
135 libpolkit-backend-1.la to be noinst_LTLIBRARIES in
136 src/polkitbackend/Makefile.am wrt #423431 by Pim Vullers
137
138 27 Jun 2012; Samuli Suominen <ssuominen@gentoo.org> polkit-0.106-r3.ebuild:
139 Redefine libprivdir in install for multilib-strict wrt #423381 by Michael
140 Palimaka
141
142 *polkit-0.106-r3 (25 Jun 2012)
143
144 25 Jun 2012; Alexandre Rostovtsev <tetromino@gentoo.org>
145 +polkit-0.106-r3.ebuild:
146 pax-mark polkitd to fix crashes on hardened/PaX systems.
147
148 23 Jun 2012; Samuli Suominen <ssuominen@gentoo.org> polkit-0.106-r2.ebuild:
149 Convert pkg_postinst() message about polkitd home directory to new
150 user.eclass function esethome().
151
152 19 Jun 2012; Samuli Suominen <ssuominen@gentoo.org> polkit-0.106-r2.ebuild:
153 Check for mozjs187.pc for >=dev-lang/spidermonkey-1.8.7 compability.
154
155 19 Jun 2012; Samuli Suominen <ssuominen@gentoo.org> polkit-0.106-r2.ebuild:
156 Adapt to sys-auth/pambase with USE="systemd" wrt #372229 by Michał Górny
157
158 17 Jun 2012; Samuli Suominen <ssuominen@gentoo.org> -polkit-0.106-r1.ebuild:
159 old
160
161 *polkit-0.106-r2 (17 Jun 2012)
162
163 17 Jun 2012; Samuli Suominen <ssuominen@gentoo.org> +polkit-0.106-r2.ebuild:
164 Revision bump to chown /var/lib/polkit-1 because diropts has no effect on
165 existing directories.
166
167 17 Jun 2012; Samuli Suominen <ssuominen@gentoo.org> -polkit-0.106.ebuild:
168 old
169
170 *polkit-0.106-r1 (17 Jun 2012)
171
172 17 Jun 2012; Samuli Suominen <ssuominen@gentoo.org> +polkit-0.106-r1.ebuild:
173 Update /etc/pam.d/polkit-1 from system-login to system-local-login. Use
174 unix-group "adm" for administrators. Use /var/lib/polkit-1 as home directory
175 for unix-user polkitd. Update owners of /etc/polkit-1/rules.d and
176 /usr/share/polkit-1/rules.d to polkitd:root wrt #420269.
177
178 13 Jun 2012; Samuli Suominen <ssuominen@gentoo.org> polkit-0.106.ebuild:
179 Pull in dev-lang/spidermonkey >= 1.8.5 and dev-libs/glib >= 2.32 wrt
180 #420173 and #420307.
181
182 *polkit-0.106 (07 Jun 2012)
183
184 07 Jun 2012; Samuli Suominen <ssuominen@gentoo.org> +polkit-0.106.ebuild:
185 Version bump.
186
187 20 May 2012; Samuli Suominen <ssuominen@gentoo.org> polkit-0.105.ebuild:
188 Improve systemd handling wrt #416317 by Christoph Brill
189
190 *polkit-0.105 (14 May 2012)
191
192 14 May 2012; Samuli Suominen <ssuominen@gentoo.org> +polkit-0.105.ebuild:
193 Version bump.
194
195 04 May 2012; Jeff Horelick <jdhore@gentoo.org> polkit-0.104-r1.ebuild:
196 dev-util/pkgconfig -> virtual/pkgconfig
197
198 18 Apr 2012; Samuli Suominen <ssuominen@gentoo.org> -polkit-0.102.ebuild,
199 -polkit-0.103.ebuild, -polkit-0.104.ebuild:
200 old
201
202 25 Mar 2012; Raúl Porcel <armin76@gentoo.org> polkit-0.104-r1.ebuild:
203 ia64/sh/sparc stable wrt #401513
204
205 09 Mar 2012; Samuli Suominen <ssuominen@gentoo.org> polkit-0.104-r1.ebuild:
206 ppc/ppc64 stable wrt #401513
207
208 17 Feb 2012; Tobias Klausmann <klausman@gentoo.org> polkit-0.104-r1.ebuild:
209 Stable on alpha, bug #401513
210
211 17 Feb 2012; Thomas Kahle <tomka@gentoo.org> polkit-0.104-r1.ebuild:
212 marked x86 per bug 401513
213
214 13 Feb 2012; Markus Meier <maekke@gentoo.org> polkit-0.104-r1.ebuild:
215 arm stable, bug #401513
216
217 02 Feb 2012; Jeroen Roovers <jer@gentoo.org> polkit-0.104-r1.ebuild:
218 Stable for HPPA (bug #401513).
219
220 30 Jan 2012; Agostino Sarubbo <ago@gentoo.org> polkit-0.104-r1.ebuild:
221 Stable for AMD64, wrt security bug #401513
222
223 *polkit-0.104-r1 (30 Jan 2012)
224
225 30 Jan 2012; Samuli Suominen <ssuominen@gentoo.org> +polkit-0.104-r1.ebuild:
226 Restore the default value of AdminIdentities from "wheel" to "0" like it was
227 in polkit-0.102 and ones before that. You should see files
228 50-localauthority.conf and 60-gentoo.conf in
229 /etc/polkit-1/localauthority.conf.d. You should also familiarize yourself
230 with "man 8 pklocalauthority" as soon as possible.
231
232 29 Jan 2012; Markus Meier <maekke@gentoo.org> polkit-0.103.ebuild:
233 arm stable, bug #397755
234
235 07 Jan 2012; Agostino Sarubbo <ago@gentoo.org> polkit-0.103.ebuild:
236 Stable for AMD64, wrt bug #397755
237
238 *polkit-0.104 (05 Jan 2012)
239
240 05 Jan 2012; Samuli Suominen <ssuominen@gentoo.org> +polkit-0.104.ebuild,
241 metadata.xml:
242 Version bump.
243
244 08 Dec 2011; Samuli Suominen <ssuominen@gentoo.org> -polkit-0.101-r1.ebuild:
245 old
246
247 08 Dec 2011; Samuli Suominen <ssuominen@gentoo.org> polkit-0.102.ebuild:
248 ppc/ppc64 stable wrt #387163
249
250 08 Dec 2011; Samuli Suominen <ssuominen@gentoo.org> polkit-0.103.ebuild:
251 Raise dev-libs/glib depend to at least 2.30 wrt #393579 by Matt Palermo
252
253 *polkit-0.103 (07 Dec 2011)
254
255 07 Dec 2011; Samuli Suominen <ssuominen@gentoo.org> +polkit-0.103.ebuild:
256 Version bump. Remove unrequired keepdir of /var/run/polkit-1 wrt #387903 by
257 "i.Dark_Templar"
258
259 05 Nov 2011; Raúl Porcel <armin76@gentoo.org> polkit-0.102.ebuild:
260 alpha/arm/ia64/sh/sparc stable wrt #387163
261
262 29 Oct 2011; Markus Meier <maekke@gentoo.org> polkit-0.102.ebuild:
263 arm stable, bug #387163
264
265 19 Oct 2011; Jeroen Roovers <jer@gentoo.org> polkit-0.102.ebuild:
266 Stable for HPPA (bug #387163).
267
268 18 Oct 2011; Pawel Hajdan jr <phajdan.jr@gentoo.org> polkit-0.102.ebuild:
269 x86 stable wrt bug #387163
270
271 15 Oct 2011; Markos Chandras <hwoarang@gentoo.org> polkit-0.102.ebuild:
272 Stable on amd64 wrt bug #387163
273
274 28 Aug 2011; Nirbheek Chauhan <nirbheek@gentoo.org> polkit-0.101-r1.ebuild,
275 polkit-0.102.ebuild:
276 pambase[consolekit] support is needed to use polkit with pam, add to PDEPEND
277
278 *polkit-0.102 (06 Aug 2011)
279
280 06 Aug 2011; Samuli Suominen <ssuominen@gentoo.org> +polkit-0.102.ebuild:
281 Version bump.
282
283 10 Jul 2011; Matt Turner <mattst88@gentoo.org> polkit-0.101-r1.ebuild:
284 Added ~mips, bug 296548
285
286 14 May 2011; Gilles Dartiguelongue <eva@gentoo.org> polkit-0.101-r1.ebuild:
287 Add missing dtd to DEPEND, bug #355505.
288
289 30 Apr 2011; Raúl Porcel <armin76@gentoo.org> polkit-0.101-r1.ebuild:
290 alpha/arm/ia64/sh/sparc stable wrt #364973
291
292 28 Apr 2011; Pawel Hajdan jr <phajdan.jr@gentoo.org>
293 polkit-0.101-r1.ebuild:
294 x86 stable wrt security bug #364973
295
296 27 Apr 2011; Jeroen Roovers <jer@gentoo.org> polkit-0.101-r1.ebuild:
297 Stable for HPPA (bug #364973).
298
299 27 Apr 2011; Christoph Mende <angelos@gentoo.org> polkit-0.101-r1.ebuild:
300 Stable on amd64 wrt bug #364973
301
302 27 Apr 2011; Kacper Kowalik <xarthisius@gentoo.org> polkit-0.101-r1.ebuild:
303 ppc/ppc64 stable wrt #364973
304
305 *polkit-0.101-r1 (25 Apr 2011)
306
307 25 Apr 2011; Nirbheek Chauhan <nirbheek@gentoo.org> -polkit-0.100.ebuild,
308 +polkit-0.101-r1.ebuild:
309 Add patches for CVE-2011-1485, remove vulnerable 0.100 version
310
311 22 Mar 2011; Kacper Kowalik <xarthisius@gentoo.org> polkit-0.99-r1.ebuild:
312 ppc/ppc64 stable wrt #354509
313
314 19 Mar 2011; Raúl Porcel <armin76@gentoo.org> polkit-0.99-r1.ebuild:
315 alpha/ia64/sh/sparc stable wrt #354509
316
317 15 Mar 2011; Nirbheek Chauhan <nirbheek@gentoo.org> polkit-0.101.ebuild:
318 PDEPEND on 0.101 version of polkit-gnome
319
320 13 Mar 2011; Markus Meier <maekke@gentoo.org> polkit-0.99-r1.ebuild:
321 arm stable, bug #354509
322
323 *polkit-0.101 (11 Mar 2011)
324
325 11 Mar 2011; Samuli Suominen <ssuominen@gentoo.org> +polkit-0.101.ebuild:
326 Version bump.
327
328 07 Mar 2011; Jeroen Roovers <jer@gentoo.org> polkit-0.99-r1.ebuild:
329 Stable for HPPA (bug #354509).
330
331 04 Mar 2011; Thomas Kahle <tomka@gentoo.org> polkit-0.99-r1.ebuild:
332 x86 stable per bug 354509
333
334 23 Feb 2011; Markos Chandras <hwoarang@gentoo.org> polkit-0.99-r1.ebuild:
335 Stable on amd64 wrt bug #354509
336
337 *polkit-0.100 (23 Feb 2011)
338
339 23 Feb 2011; Nirbheek Chauhan <nirbheek@gentoo.org> +polkit-0.100.ebuild:
340 Bump to 0.100
341
342 24 Jan 2011; Samuli Suominen <ssuominen@gentoo.org> polkit-0.99-r1.ebuild:
343 USE="kde" to pull in authentication agent for KDE.
344
345 21 Jan 2011; Jeroen Roovers <jer@gentoo.org> polkit-0.99-r1.ebuild:
346 Marked ~hppa (bug #296548).
347
348 *polkit-0.99-r1 (25 Dec 2010)
349
350 25 Dec 2010; Samuli Suominen <ssuominen@gentoo.org> +polkit-0.99-r1.ebuild:
351 Revision bump to remove static archives (.a) and libtool archives (.la).
352 USE="gtk" to pull in authentication agent for GTK+ based desktops.
353
354 *polkit-0.99 (25 Sep 2010)
355
356 25 Sep 2010; <nirbheek@gentoo.org> +polkit-0.99.ebuild:
357 Bump to 0.99, masked due to >=glib-2.25 requirement
358
359 18 Aug 2010; Markus Meier <maekke@gentoo.org> polkit-0.96-r1.ebuild:
360 arm stable, bug #314899
361
362 14 Aug 2010; Raúl Porcel <armin76@gentoo.org> polkit-0.96-r1.ebuild,
363 polkit-0.96-r2.ebuild:
364 alpha/ia64/sh/sparc stable
365
366 09 Aug 2010; Joseph Jezak <josejx@gentoo.org> polkit-0.96-r1.ebuild:
367 Marked ppc/ppc64 stable.
368
369 25 Jul 2010; Tobias Klausmann <klausman@gentoo.org> polkit-0.96-r2.ebuild:
370 Stable on alpha, bug #329621
371
372 20 Jul 2010; Jeroen Roovers <jer@gentoo.org> polkit-0.96.ebuild,
373 polkit-0.96-r1.ebuild, polkit-0.96-r2.ebuild:
374 Stable for HPPA (bug #314899).
375
376 20 Jul 2010; Jeroen Roovers <jer@gentoo.org> polkit-0.96.ebuild,
377 polkit-0.96-r1.ebuild, polkit-0.96-r2.ebuild:
378 Drop HPPA keywording (bug #324511).
379
380 07 Jul 2010; Nirbheek Chauhan <nirbheek@gentoo.org> polkit-0.96-r1.ebuild,
381 polkit-0.96-r2.ebuild:
382 Add ewarn about ensuring that consolekit sessions are working. Either the
383 user needs to login using a login-manager with consolekit support, or use
384 ck-launch-session to launch the DE as suggested in bug 291116 comment 13
385
386 *polkit-0.96-r2 (02 Jul 2010)
387
388 02 Jul 2010; Nirbheek Chauhan <nirbheek@gentoo.org>
389 +polkit-0.96-r2.ebuild, metadata.xml:
390 USE=expat was quite useless, expat is mandatory in polkit. Don't create
391 user 'polkituser', it was used by policykit, but isn't by polkit. Also,
392 add introspection support
393
394 04 Jun 2010; Markus Meier <maekke@gentoo.org> polkit-0.96-r1.ebuild:
395 x86 stable, bug #314899
396
397 03 May 2010; Olivier Crête <tester@gentoo.org> polkit-0.96-r1.ebuild:
398 amd64 stable, bug #314899
399
400 25 Apr 2010; Raúl Porcel <armin76@gentoo.org> polkit-0.96.ebuild,
401 polkit-0.96-r1.ebuild:
402 Add ~sh
403
404 13 Apr 2010; Alexis Ballier <aballier@gentoo.org> polkit-0.96-r1.ebuild,
405 +files/polkit-0.96-getcwd.patch:
406 Fix build on fbsd and keyword it x86-fbsd
407
408 25 Mar 2010; Nirbheek Chauhan <nirbheek@gentoo.org> polkit-0.96.ebuild,
409 polkit-0.96-r1.ebuild:
410 Raise gtk-doc{,-am} dependencies. Fixes bug 311085
411
412 21 Mar 2010; Nirbheek Chauhan <nirbheek@gentoo.org>
413 -files/polkit-0.93-fix-daemon-name.patch, -polkit-0.94.ebuild,
414 -polkit-0.95.ebuild:
415 Remove old
416
417 *polkit-0.96-r1 (21 Mar 2010)
418
419 21 Mar 2010; Nirbheek Chauhan <nirbheek@gentoo.org>
420 +polkit-0.96-r1.ebuild:
421 Update with newer version of polkit-shadow patch
422
423 07 Mar 2010; Nirbheek Chauhan <nirbheek@gentoo.org> polkit-0.96.ebuild:
424 Fix minor problems with SRC_URI
425
426 07 Mar 2010; Nirbheek Chauhan <nirbheek@gentoo.org> polkit-0.96.ebuild:
427 Add experimental shadow support, bug 291116 . Patch thanks to the
428 slackware folks.
429
430 28 Feb 2010; Raúl Porcel <armin76@gentoo.org> polkit-0.96.ebuild:
431 Add ~alpha/~arm/~ia64/~sparc
432
433 16 Feb 2010; Joseph Jezak <josejx@gentoo.org> polkit-0.96.ebuild:
434 Marked ~ppc/~ppc64 for bug #296548.
435
436 *polkit-0.96 (23 Jan 2010)
437
438 23 Jan 2010; Nirbheek Chauhan <nirbheek@gentoo.org> +polkit-0.96.ebuild:
439 Version bump to 0.96; lots of bugfixes, see NEWS
440
441 06 Jan 2010; Jeroen Roovers <jer@gentoo.org> polkit-0.95.ebuild:
442 Marked ~hppa (bug #296548).
443
444 11 Dec 2009; Nirbheek Chauhan <nirbheek@gentoo.org> polkit-0.95.ebuild:
445 Add sys-auth/consolekit-0.4.0[polkit] to PDEPEND; needed for checking if
446 the user is in an active/local session via dbus methods
447
448 *polkit-0.95 (14 Nov 2009)
449
450 14 Nov 2009; Nirbheek Chauhan <nirbheek@gentoo.org> +polkit-0.95.ebuild:
451 Bump to 0.95 -- new lockdown API, last dev version till 1.0
452
453 30 Oct 2009; Nirbheek Chauhan <nirbheek@gentoo.org>
454 -files/polkit-0.92-zsh-completions.patch, polkit-0.94.ebuild:
455 Remove zsh-completion (bug 291114), force pam support on (bug 291116)
456
457 *polkit-0.94 (29 Oct 2009)
458
459 29 Oct 2009; Gilles Dartiguelongue <eva@gentoo.org>
460 +files/polkit-0.92-zsh-completions.patch,
461 +files/polkit-0.93-fix-daemon-name.patch, +polkit-0.94.ebuild,
462 +metadata.xml:
463 Initial ebuild for GNOME 2.28.

  ViewVC Help
Powered by ViewVC 1.1.20